<script>
    gtag("config", "G-XXXXXXXX", {"user_id": "G-EBEN16MEY2"});
    gtag("set", "user_properties", { "crm_id" : "G-EBEN16MEY2" });
</script>
.photo-cover .cover-text h3 a {
    color: white;
}
.photo-cover .cover-text {
    bottom: 0px;
    width: 100%;
    background: linear-gradient( rgba(0,0,0,0.1), rgba(0,0,0,0.74) );
    min-height: 50px;
    text-align: center;
}
.red_color .photo-cover .cover-text h3 a {
    font-family: "PlayfairDisplay-Bold";
    font-size: 20px;
}
.row .header h1 {
    font-size: 35px;
    text-transform: uppercase;
    font-variant: small-caps;
    font-family: "GothamProLig", "Arial";
    color: white;
    letter-spacing: 1px;
}
body > div.container-fluid > div > div.col-lg-10.col-md-10.col-sm-9.col-xs-12.equal-content.main-wrapper.main-page > div.content_wrapper > div:nth-child(3) > div.col-lg-6.col-md-6.big-col.news-col
{display:none;}
body > div.container-fluid > div > div.col-lg-10.col-md-10.col-sm-9.col-xs-12.equal-content.main-wrapper.main-page > div.content_wrapper > div:nth-child(2)
{display:none;}
body > div.container-fluid > div > div.col-lg-10.col-md-10.col-sm-9.col-xs-12.equal-content.main-wrapper.main-page > div.content_wrapper > div:nth-child(3) > div.col-lg-6.col-md-6.big-col.content-col > div
{width: 200%;}
.read-more-button 
{
  display: none
}
.red_color .row .reviews {
    display: none;
}
.leading h3 {
    display: none;
}
.red_color .content-col .content h3 {
  color: black;
  text-align: right;
  font-family: "times new roman", times;
  font-size: 24px;
}